CVE-2018-16525


Security Bulletins

Latest Malware Updates

12/06/2018

CVE-2018-16525

Amazon Web Services (AWS) FreeRTOS through 1.3.1, FreeRTOS up to V10.0.1 (with FreeRTOS+TCP), and WITTENSTEIN WHIS Connect middleware TCP/IP component allow remote attackers to execute arbitrary code or leak information because of a Buffer Overflow during parsing of DNS\LLMNR packets in prvParseDNSReply.

References: 



Security Advisories Database

A remote attacker can execute arbitrary code on the target system.

07/21/2015

SQL inection vulnerability has been discovered in Piwigo.

02/05/2015

A cross-site scripting (XSS) vulnerability has been discovered in DotNetNuke.

02/05/2015

A cross-site scripting vulnerability was found in Hitachi Command Suite.

02/02/2015

An attacker can perform a denial of service attack.

01/30/2015

An attacker can perform a denial of service attack.

01/30/2015

An attacker can perform a denial of service attack.

01/30/2015

An attacker can perform a denial of service attack.

01/29/2015

An attacker can perform a denial of service attack.

01/20/2015



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *